
/* Class = "NSButtonCell"; title = "Carica sempre questo plug-in"; ObjectID = "IwL-0d-WO9"; */
"IwL-0d-WO9.title" = "Carica sempre questo plug-in";

/* Class = "NSTextFieldCell"; title = "Questo plug-in non è firmato digitalmente dallo sviluppatore. FileMaker Pro Advanced non può verificare se è stato manomesso. Caricare comunque questo plug-in?"; ObjectID = "NDV-Z1-a88"; */
"NDV-Z1-a88.title" = "Questo plug-in non è firmato digitalmente dallo sviluppatore. FileMaker Pro Advanced non può verificare se è stato manomesso. Caricare comunque questo plug-in?";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "VQl-Yf-sG5"; */
"VQl-Yf-sG5.title" = "Annulla";

/* Class = "NSButtonCell"; title = "Carica plug-in"; ObjectID = "Z9O-BO-xT3"; */
"Z9O-BO-xT3.title" = "Carica plug-in";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Aiuto"; ObjectID = "ZJT-0J-Sff"; */
"ZJT-0J-Sff.ibExternalAccessibilityDescription" = "Aiuto";

/* Class = "NSTextFieldCell"; title = "\"0\" è di uno sviluppatore non identificato"; ObjectID = "yXi-i4-DHY"; */
"yXi-i4-DHY.title" = "\"0\" è di uno sviluppatore non identificato";
